[12 Klon.jpg]
xmm=3723
ymm=2691

[15 Late.jpg]
xmm=3723
ymm=2691

[08 Antracyt.jpg]
xmm=3723
ymm=2691

[04 Popiel.jpg]
xmm=3723
ymm=2691

[14 Ciemny Popiel.jpg]
xmm=3723
ymm=2691

[16 Biały.jpg]
xmm=3723
ymm=2691
bordercolor=-8355712

[chrom.jpg]
Expand=1
BorderColor=-8355712

[09 Wisnia.jpg]
xmm=3721
ymm=2690
bordercolor=-8355712

[05 Dab.jpg]
bordercolor=-8355712
xmm=3723
ymm=2691

[01 Buk.jpg]
expand=1
bordercolor=-8355712

[Orzech.jpg]
xmm=3723
ymm=2796
bordercolor=-8355712

[stelaz_alu.jpg]
xmm=1440
ymm=900
bordercolor=-8355712

[06 Orzech.jpg]
xmm=3723
ymm=2691
bordercolor=-8355712

[02 Olcha.jpg]
xmm=3723
ymm=2691
bordercolor=-8355712

[11 Buk.jpg]
xmm=3723
ymm=2691
bordercolor=-8355712

[03 Calvados.jpg]
xmm=3723
ymm=2691
bordercolor=-8355712

[07 Kasztan 2.jpg]
xmm=3723
ymm=2691
bordercolor=-8355712

[07 Kasztan 3.jpg]
xmm=1035
ymm=800
bordercolor=-8355712

[dab_tekstura2.jpg]
xmm=3060
ymm=1600
bordercolor=-8355712

[wiaz jasny.bmp]
xmm=500
ymm=500
bordercolor=-8355712

[NX02.jpg]
xmm=200
ymm=200
bordercolor=-8355712

[czarny 103 kolorystyka stelazy biurek massoni.jpg]
xmm=400
ymm=400
bordercolor=-8355712

[07 Kasztan.jpg]
xmm=3723
ymm=2691
expand=1
bordercolor=-8355712

[wiaz jasny.jpg]
xmm=4000
ymm=1000
expand=1
bordercolor=-8355712

[Blat kuchenny Consuela B5.jpg]
xmm=256
ymm=256
Glass=0
[NX10.jpg]
xmm=300
ymm=300
Expand=1
[mediaport.jpg]
xmm=298
ymm=103
[NX09.jpg]
xmm=200
ymm=200
